/* $Id: zen.css,v 1.14.2.1 2009/02/13 07:46:04 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
    background-image:url(images/page_bg.png);
    background-repeat:repeat-x;
  }
  body.admin-menu
  {
    background-position:0 13px;
  }
  #tinymce {
    background-image: none;
    font-size:12px;
  }
  
  #leaderboard-blocks {
    height:100px;
    position:absolute;
    text-align:center;
    top:10px;
    width:880px;
  }
  
  body.admin-menu #leaderboard-blocks {
    top:23px;
  }

  #page
  {
    background-image:url(images/main_bg.png);
    background-repeat:no-repeat;
    padding: 10px 40px;
  }

  #page-inner
  {
  }

/** header **/
  #header
  {
    height:120px;
  }

  #header-inner
  {
    position:relative; /* for header-blocks region abs */
  }

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
  }

  #logo /* Wrapper for logo */
  {
    margin: 0 10px 0 0;
    padding: 0;
  }
  #logo a {
    display:block;
    width: 201px;
    height: 100px;
  }
  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
    clear:left;
    font-size:10px;
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
    position:absolute;
    left:100px;
    width:620px;
    height:20px;
    overflow:hidden;
    /*text-align:center;*/
  }
  #header-blocks .block {
    margin:0;
  }
  #header-blocks .block .content {
    margin:0;
  }

/** main (container for everything else) **/
  #main
  {
    margin-top:20px;
  }

  #main-inner
  {
    position:relative;
  }

/** content **/
  #content
  {
  }

  body.not-front #content-inner
  {
    position:relative;
    top:-20px;
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
    color:#4D4D4D;
    font-size: .95em;
    margin-bottom:5px;
  }
  .breadcrumb a {
    color:#4D4D4D;
  }

  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }
  
  h1.title {
    color:#860037;
    font-weight:normal;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }
  .pager-current {
    border:1px solid #E5E5E5;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    text-align:right;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar {
      /*overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
      position:absolute;
      /*top:-100px;*/
      float:none;
  }
  #navbar ul {
    font-size:12px;
    text-transform:uppercase;
    text-align:right;
    display:block;
  }
  #navbar li {
    float:none;
    background: transparent url(images/nav_divider.gif) top right no-repeat;
    padding: 0 10px 0 5px;
  }
  /*#navbar li.menu-75 {
    background-image: none;
  }
  #navbar li.menu-77 {
    padding: 0 46px 0 42px;
  }
  #navbar li.menu-76 {
    padding: 0 66px 0 72px;
  }
  #navbar li.menu-4698 {
    padding: 0 0 0 2px;
  }*/
  #navbar li.first {
    padding-left:0;
  }
  #navbar li.last {
    background-image:none;
    padding-right:0;
  }
  #navbar li a {
    color:#545454;
    /*letter-spacing:1px;*/
  }
  #navbar a:hover {
    color:#860037;
    text-decoration:none;
  }

  #navbar-inner
  {
    padding-left:220px;
  }
  
  #log-in-links {
    width:auto;
    text-align:right;
    font-size:11px;
    margin: 0 5px 10px;
  }

  #search-box /* Wrapper for the search form */
  {
    clear:right;
    float:right;
    margin-right:0;
    width:auto;
  }
  #edit-search-theme-form-1-wrapper {
    margin:0;
  }
  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
    margin-left:0;
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer
  {
    text-align:center;
    color:#898989;
    font-size:10px;
    padding-top:30px;
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  div.node {
    margin:0;
    padding:0 10px 1.5em 10px;
  }
  .view .node,
  .panel-pane .view div.node {
    border-bottom:1px solid #BAD09D;
    padding: 1.5em 10px 0 10px;
  }
  .panel-pane .node {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
    background-color:#FFFFFF;
    /*border:1px solid #E2EED6;*/
    margin-bottom:1em;
    padding:1em;
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title, /* Node title */
  .pane-type-node h2.pane-title
  {
    color:#860037;
    font-size:16px;
    margin-bottom:0;
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
    float:left;
    margin-right:10px;
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }
  
  .picture img {
    display:block;
    background-color:#F9FAF8;
    border:1px solid #C6C6C6;
    padding:5px;
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
    clear:both;
    margin:1em 0;
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node div.links, /* Wrapper for node links */
  .raquo
  {
    clear:both;
    margin: 1em 0;
    padding-left: 25px;
    background:transparent url(images/raquo.png) 5px 50% no-repeat;
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
  }

  ul.links.inline
  {
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
    font-size:11px;
  }
  
  ul.links li.first {
    padding-left:0;
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
    color:#860037;
  }

  .comment /* Wrapper for a single comment */
  {
    border-top:1px solid #E5E5E5;
    padding-top:10px;
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
    border-top:0;
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
    width:200px;
    float:right;
    margin-left:10px;
    text-align:center;
    font-style:italic;
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 1em 0;
    padding-left: 20px;
    background:transparent url(images/raquo.png) 0 5px no-repeat;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
    padding:0;
  }
  #leaderboard-blocks .block {
    margin: 0 auto;
  }
  #sidebar-left .block,
  #block-views-members-block_1,
  #block-intowine_pairing-0 {
    background: transparent url(images/hp_bg_wide.jpg) top right no-repeat;
  }
  #sidebar-left .block .block-inner,
  #block-views-members-block_1 .block-inner,
  #block-intowine_pairing-0 .block-inner {
    background: transparent url(images/hp_bg_left.jpg) top left no-repeat;
    padding:10px;
  }
  #sidebar-left .block-menu,
  #sidebar-left .block-menu .block-inner {
    background-image:none!important;
  }
  .panel-col-top #block-intowine_pairing-0 {
    float:right;
    width:300px;
    margin-left:20px;
  }
  .panel-col-top #block-intowine_pairing-0 h2.title {
    margin: 5px 10px;
  }
  .panel-col-top #block-intowine_pairing-0 .content {
    padding: 0 10px;
  }
  .panel-col-top #block-intowine_pairing-0 .content .info {
    margin:5px 0;
  }
  .panel-col-top #block-intowine_pairing-0 .content #edit-filter0-wrapper {
    margin-left: 50px;
  }
  .panel-col-top #block-intowine_pairing-0 .content input.form-submit {
    margin-left: 10px;
  }
  
  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
    
  }

  .block .content /* Block's content wrapper */
  {
    margin: 0.5em 0;
  }
  #leaderboard-blocks .block .content /* Block's content wrapper */
  {
    margin: 0;
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comments-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-primary-links /* "Primary links" block */
  {
    
  }
  #block-menu-primary-links ul {
    float:right;
    font-size:11px;
    margin:0;
    padding:0;
    text-transform:uppercase;
  }
  #block-menu-primary-links ul li {
    float:left;
    margin:0;
    padding:0;
  }
  #block-menu-primary-links ul li a {
    color:#545454;
    margin:0;
    padding:0 2px;
  }
  
  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    clear:both;
    float:right;
    background:transparent url(images/raquo.png) 5px 50% no-repeat;
    padding: 0 0.5em 0 25px;
    font-size:11px;
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: center;
  }
  #user-login-form label {
    text-transform: uppercase;
  }
  #user-login-form label .form-required {
    display:none;
  }
  #user-login-form div .item-list ul {
    padding:0;
    list-style:none;
  }
  #user-login-form div .item-list li {
    margin-bottom: 5px;
  }
  
  #user-login div.user-login-with-facebook div.user-login-standard {
    float: left;
    width: 45%;
    padding-right: 20px;
    border-right: 1px dashed #D3D3D3;
  }

  #user-login div.user-login-with-facebook div.user-login-facebook {
    float: left;
    width: 40%;
    padding-left: 20px;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    background-color: #FFFFFF; /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    background-color: #EEF8E6; /* Drupal core uses a #eee background */
  }
  
  tr.even,
  tr.odd {
    border-bottom:1px solid #C1D5A7;
  }
  
  tr td {
    padding:0.3em 0.5em;
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }

/** links as buttons **/
a.link-button {
  display:block;
  margin: 0 0 1px 0;
  padding:2px 10px;
  background-color: #e2eed6;
  border: 1px solid #b6d09d;
  color: #445b2d;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  text-align:center;
}
a.link-button:hover {
  background-color:#B6D09D;
}


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description, /* The descriptive help text (separate from the label) */
  .description {
    font-size: 0.85em;
    color:#898989;
    line-height:150%;
    margin-bottom:0.75em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }
  
  .form-text {
    background-color:#F9FAF8;
    border:1px solid #B6D09D;
    font-size: 12px;
    padding:1px 3px;
  }

  .form-submit /* The submit button */
  {
    background-color:#E2EED6;
    border:1px solid #B6D09D;
    color:#445B2D;
    /*font-family:Arial,Helvetica,sans-serif;*/
    font-size:10px;
    font-weight:bold;
    margin:0 5px;
    padding:1px 3px;
    text-transform:uppercase;
    position:relative;
    top:-1px;
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody {
    border:0;
  }

  form th {
    text-align: left;
    color:#494949;
    font-weight:bold;
  }
  form tbody th {
    border-bottom: 1px solid #C1D5A7;
  }

  form thead th {
    text-align: left;
    padding-right: 1em;
    border-bottom: 2px solid #C1D5A7;
  }


/* menu blocks */
#block-nice_menus-1 {
  padding-top:0;
}
#sidebar-left #block-nice_menus-1 .block-inner {
  padding-top:0;
}
#sidebar-left #block-nice_menus-1 .block-inner .content {
  margin-top:0;
}
#block-nice_menus-1 h2.title {
  display:none;
}
.sidebar h2.title,
.sidebar h2.pane-title {
  color:#3A4431;
  font-size:14px;
}
.sidebar ul.menu,
#nice-menu-1 {
  margin:0;
  padding:0;
  border-top:0;
  width:160px;
}
.sidebar ul.menu li,
#nice-menu-1 li {
  width:160px;
  border:0;
  border-bottom:1px dashed #D3D3D3;
  font-size:11px;
  list-style-image:none;
  list-style-type:none;
  margin:0;
  background-color: transparent;
}
#nice-menu-1 li.menuparent:hover {
  background-color:#cccccc;
}
#nice-menu-1 ul {
  top:0;
  left:160px;
  width:160px;
  background-color:#eeeeee;
  border-top:0;
}
.sidebar ul.menu li a,
#nice-menu-1 li a {
  color:#4D4D4D;
  display:block;
  font-size:11px;
  font-weight:normal;
  padding:0.5em;
}
.sidebar ul.menu li a:hover, 
#nice-menu-1 li a:hover {
  color:#000000;
  text-decoration:none;
}

/* panels layouts */
.panel-2col-stacked .center-wrapper,
.panel-2col-stacked .panel-col-bottom {
  border-top: 1px solid #BAD09D;
  padding-top:5px;
}
.panel-2col-stacked .center-wrapper .panel-col-first {
  width: 49.9%;
}
.panel-2col-stacked .center-wrapper .panel-col-last {
  border-left: 1px solid #BAD09D;
}
.panel-2col-stacked .center-wrapper .panel-col-first .inside,
.panel-2col-stacked .center-wrapper .panel-col-last .inside {
  margin: 1em 1.5em;
}
.panel-2col-stacked .center-wrapper .panel-col-first .inside .panel-pane,
.panel-2col-stacked .center-wrapper .panel-col-last .inside .panel-pane {
  text-align:center;
}
.panel-2col-stacked .center-wrapper .panel-col-first .inside .panel-pane .node,
.panel-2col-stacked .center-wrapper .panel-col-last .inside .panel-pane .node {
  text-align:left;
}

/* brads ads */
div.brads-ads {
  background-color:#EFEFEF;
  border:1px solid #999999;
  float:right;
  margin:10px;
  padding:8px;
  width:200px;
}
div.brads-ads h2.title {
  font-size:14px;
  margin:2px 2px 10px 2px;
}

/* recent articles */
.pane-subtype-articles-panel_pane_1 h2.pane-title {
  color:#42572C;
  margin-bottom:0;
}

/* quiz promo */
.panel-2col-stacked .pane-intowine-promos-7 {
  padding:30px 25px;
}

.pane-intowine-promos-9 {
  padding: 15px;
}

/* region maps text promo */
.pane-subtype-wine_promo-6 a img {
  float:right;
  margin-left:10px;
}
.pane-subtype-wine_promo-6 h2.title {
  margin-bottom:20px;
}
.pane-subtype-wine_promo-6 .button {
  text-align:center;
  margin-right:413px;
}
.pane-subtype-wine_promo-6 .button #edit-submit {
  display:block;
  margin:25px auto;
  width:120px;
}

/* experts view */
.view-experts table tr td {
  text-align:center;
}
.pane-subtype-experts-panel_pane_1 .view-experts .views-field-picture {
  float:right;
  margin-left:10px;
}
.pane-subtype-experts-panel_pane_1 .view-experts .views-field-value {
  clear:right;
}
.pane-subtype-experts-panel_pane_1 .view-experts .view-footer {
  text-align:right;
}

/* videos */
.video-player {
  text-align:center;
}
.video-notes {
  margin: 1em 0;
}
.views-field-field-video-code-value {
  width:447px;
  float:right;
  margin-left:10px;
}
.pane-videos-panel-pane-2 .more-link,
.pane-videos-panel-pane-2 .more-link {
  text-align:left;
}

/* home panel */
.panel-intowine-home .panel-row-top {
  background: transparent url('images/hp_bg_left.jpg') top left no-repeat;
  min-height:180px;
  padding-left:5px;
}
.panel-intowine-home .panel-row-top .panel-col-first {
  background: transparent url('images/hp_bg_right.jpg') top right no-repeat;
}
.panel-intowine-home .panel-row-top .panel-col-first .inside {
  background: transparent url('images/hp_bg.jpg') top left repeat-x;
  padding: 10px 20px;
}
.panel-intowine-home .panel-row-top .panel-col-first .pane-node h2.pane-title {
  font-size:22px;
  font-weight:bold;
}
.panel-intowine-home .panel-col-last .inside {
  text-align:center;
}

/* left sidebar cleanup */
#block-nice_menus-1.block,
#block-nice_menus-1.block .block-inner,
#block-intowine_menus-0.block,
#block-intowine_menus-0.block .block-inner {
  background-image:none;
}
#block-views-members-block_1 .block-inner .content {
  text-align:center;
}

/* Recent Tasting Note  */
#block-views-tasting_notes-block_1 .views-row {
  text-align:left;
  font-size:11px;
  line-height: 14px;
}
#block-views-tasting_notes-block_1 label {
  color:#43582C;
  font-weight:bold;
}



/* featured members view */
.view-members .views-field-name {
  font-weight:bold;
}
.view-members div label {
  color:#43582C;
  display:inline !important;
  font-weight:bold;
}
.view-members .field-content,
.view-members .field-content p {
  display:inline;
}
.view-members .views-row {
  border-bottom:1px solid #BAD09D;
  padding:1.5em 10px 0;
  clear:left;
}
.view-members .views-field-view-node {
  clear:left;
  font-size:10px;
  margin: 1em 0;
  padding-left: 20px;
  background:transparent url(images/raquo.png) 0 5px no-repeat;
}

/* featured members page */
#content-area .view-members .views-field-picture {
  float:left;
  margin-right:10px;
  margin-bottom:10px;
}

/* featured members block */
#sidebar-left .view-members .views-row {
  padding:0;
  text-align:center;
}
#sidebar-left .view-members .views-row-odd {
  background: transparent;
  border:0;
}
#sidebar-left .view-members .views-field-field-dream-wine-value {
  font-size:11px;
}
#sidebar-left .view-members .picture img {
  margin: 0 auto;
}

/*
 * User Profiles
 */
 
.panel-profile fieldset {
 border:0 !important;
}

.panel-profile .pane-content .field p {
 margin-top:0;
 line-height:18px;
}
.panel-profile div.pane-content div.photo-container {
  float:right;
  border:0;
  padding:0 0 10px 10px;
  width:130px;
}
.panel-profile div.pane-content div.photo-container .picture {
  float:none;
  margin:0 0 2px 0;
  padding:0;
}
.panel-profile div.pane-content div.photo-container a.link-button {
  width:110px;
  clear:right;
}
.panel-profile div.pane-content div.featured {
  text-align:center;
}
.panel-profile div.pane-content div.featured a.link-button {
  width:300px;
  margin: 0 auto;
}
.panel-profile div.pane-content div.node-copy {
  border:0;
  padding:0;
}
.panel-profile div.pane-content div.node-copy .content h2.title {
  margin: 0 0 10px 0;
}
.panel-profile div.pane-content div.node-copy .content .field {
  margin: 0 0 0 20px;
}
.panel-profile .view-footer .item-list ul {
  list-style-type:none;
}
.panel-profile #comments {
  margin-top:0;
}
.panel-profile #comments #comments-title {
  display:none;
}
.panel-profile #comments .comment.first {
  padding-top:0;
}
.panel-profile #comments #edit-comment {
  height:2em;
}

/*
 * winery nodes
 */ 
.field-field-pictures .field-items .field-item {
  float:left;
  padding: .3em .5em;
}
.field-field-pictures .field-items .odd {
  clear:left;
}

/*
 * maps
 */
.pane-map-panel-pane-1 {
  text-align:center;
}
.pane-map-panel-pane-1 h2.pane-title {
  color:#454545;
  font-size:12px;
  font-weight:bold;
}
.view-content .gmap-gmap {
   border:1px solid #B6D09D;
}
.pane-map-panel-pane-1 .view-content .gmap-gmap .gmap-popup {
  font-size:11px;
}
.pane-map-panel-pane-1 .view-footer p {
  margin:0;
}
#views-exposed-form-map-page-1 .views-exposed-widget {
  padding:0;
}
#views-exposed-form-map-page-1 .views-exposed-widget label {
  float:left;
  margin-right:10px;
}
#views-exposed-form-map-page-1 .views-exposed-widget .views-widget {
  float:left;
  margin-right:10px;
}
#views-exposed-form-map-page-1 .views-exposed-widget #edit-submit-map {
  margin:0;
}

/* region map pane */
.pane-maps h2.map-promo {
  margin-bottom:20px; 
}
.pane-maps img.map-promo {
  float:right;
  margin-left:10px;
  border:1px solid #B6D09D;
}
.pane-maps a.map-promo {
  display:block;
  margin:20px 50px;
  padding:3px 10px;
  text-align:center;
  width:120px;
  background-color:#E2EED6;
  border:1px solid #B6D09D;
}

/* contributor page */
.view-contributors table {
  width:100%;
}
.view-contributors .views-field-title {
  text-align:center;
  width:130px;
}
.pane-contributors-panel-pane-1 .view-contributors .views-field-title {
  width:auto;
}
/* contributor pane */
.pane-contributors-panel-pane-1 {
  text-align:center;
}
.pane-contributors-panel-pane-1 div.views-row-odd {
  background: transparent;
  border:0;
}
.pane-contributors-panel-pane-1 .picture a img {
  margin: 0 auto;
}
.pane-contributors-panel-pane-1 .pane-content {
  width:300px;
  margin: 0 auto;
}
.txt_14 {
  margin-right:.5em;
}

textarea {
  font-size: 12px;
}

/* Buddy list */
.view-buddy-list .item-list ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* user profile form in edit mode */
form#user-profile-form textarea {
  width: 500px;
  height: 100px;
}

#user-profile-form #edit-profile-first-name-wrapper,
#user-profile-form #edit-profile-last-name-wrapper,
#user-profile-form #edit-profile-gender-wrapper,
#user-profile-form .picture,
#user-profile-form #edit-picture-delete-wrapper {
  float: left;
  margin-right: 10px;
}

#user-profile-form #edit-picture-upload-wrapper {
  clear: left;
}

#user-profile-form .picture {
  margin-bottom: 10px;
  clear: left;
}

#user-profile-form #edit-picture-delete-wrapper {
  margin: 50px 0;
}

/* signup promo (left sidebar) */

form#intowine-signup-promo-form textarea {
  width: 140px;
  height: 60px;
}

form#intowine-signup-promo-form .form-text {
  width: 140px;
  font-size: 12px;
}

/* quiz styles */
body.node-type-quiz #quiz_summary {
  margin: 0 40px 0 40px;
  text-align: center;
  font-size: 1.25em;
}
body.node-type-quiz #content-area div.action-link {
  background-color: #EEF8E6;
  margin: -20px 40px 50px 40px;
  padding: 10px;
  border: 1px solid #C1D5A7;
  text-align: center;
  font-weight: bold;
}

/* quiz gift certificate */
.cboxIframe {
  overflow-x: hidden;
}
body.page-colorbox {
  background-image:none;
}
body.page-colorbox #page {
  background-image:none;
  padding:0;
  margin:0;
}
body.page-colorbox #admin-menu {
  display: none;
}
body.page-colorbox #content {
  text-align: center;
  width: 800px;
  margin: 0;
}
body.page-colorbox #content #content-inner {
  width: 750px;
  margin: 0 auto;
  text-align:left;
}
.gift-cert {
  background: #ffffff;
  margin: 0;
  padding: 0;
}
.gift-cert .node {
  margin: 0px;
  padding: 20px;
  background-color:#ffffff;
  border: 5px dashed #cccccc;
}
.gift-cert div.print-link {
  float:right;
  margin: 10px 25px 0 0;
}
.gift-cert div.print-link a {
  display:block;
  padding: 5px 10px;
  float:right;
  font-weight:bold;
  background-color:#EFEFEF;
  border:1px solid #cccccc;
  text-transform:capitalize;
}
.gift-cert div.print-link a:hover{
  background-color:#DFDFDF;
}
.gift-cert p.dashes {
  margin: 10px -20px;
  border-top: 5px dashed #cccccc;
}

/* food & wine pairing */
#block-intowine_pairing-0 .block-inner {
  padding:10px 8px;
  font-size:11px;
}
#block-intowine_pairing-0 h2 {
  color:#860037;
  font-weight:bold;
  text-align:center;
}
#block-intowine_pairing-0 .info {
  color:#454545;
  line-height:1.25em;
  margin:5px 0;
  text-align:center;
}
#block-intowine_pairing-0 #edit-filter0-wrapper {
  float:left;
  letter-spacing:0;
  font-weight:normal;
  margin-top:0;
}
#block-intowine_pairing-0 input.form-submit {
  margin: 0;
  margin-top:22px;
}

/* wine node */
.wine-icon,
.wine-actions {
  float:right;
  margin-left:10px;
}
.wine-actions ul {
  margin:0;
  padding:0;
}
.wine-actions ul li {
  list-style-type:none;
  list-style-image:none;
}
.wine-actions ul li a,
a.plus {
  background:#FFFFFF url(images/icon_add.gif) no-repeat scroll 2px 50%;
  display:block;
  font-size:12px;
  height:18px;
  margin:3px 0 0;
  padding:0 0 0 25px;
}

/* tasting notes */
.view-tasting-notes .node-teaser {
  font-size:.95em;
}
.field-field-wine-rating {
  margin-top: 10px;
}

/* forums */
#forum ul.links {
  height:25px;
}
.forum-topic-navigation {
  border-color:#E5E5E5;
}
.forum-topic-navigation .topic-next {
  text-align:right;
}
#forum ul.links li.forum a {
  background:#FFFFFF url(images/icon_add.gif) no-repeat scroll 2px 50%;
  display:block;
  font-size:12px;
  font-weight:bold;
  height:18px;
  margin:3px 0 0;
  padding:0 0 0 25px;
  float:right;
}
#forum-topic-162 {
  width:100%;
}

/* ads */
.panel-2col-stacked .panel-col-top .pane-block {
  float:right;
  margin-left:10px;
}
.pane-block-40 .pane-content {
  text-align:center;
  padding: 20px 0 10px 0;
}
.pane-maps {
  padding-bottom:20px;
}

/* wine */
.node-type-wine h4 {
  margin-bottom: 0;
}
.view-wine-cellar .node-teaser {
  padding:0;
}
.view-wine-cellar .node-teaser table {
  margin:0;
}
/* tasting notes */
.block .view-tasting-notes .views-field-field-wine-rating-value,
.block .view-tasting-notes .views-field-title {
  margin: 5px 0;
}
.block .view-tasting-notes .views-field-view-node {
  margin-top:5px;
  text-align:right;
}
/* daily sip */
.pane-views-random-trivia-block-1 {
  background: transparent url(images/dailysip_bg.jpg) right bottom no-repeat;
}
.pane-views-random-trivia-block-1 h2.pane-title {
  background: transparent url(images/txt_dailysip.gif) left top no-repeat;;
  text-indent: -9999px; 
  height:38px;
}
.pane-views-random-trivia-block-1 .pane-content {
  margin-bottom:50px;
}
.pane-views-random-trivia-block-1 .field-content {
  text-align:left;
}
/* invite */
.pane-invite-0 #invite-form {
  text-align:center;
}
.pane-invite-0 #invite-form #edit-email-wrapper {
  margin:0;
}
.pane-invite-0 #invite-form #edit-email {
  width:150px;
}
.pane-invite-0 #invite-form input.form-submit {
  margin:0 0 3px 0;
  width:158px;
}
/* on the web */
.pane-on-the-web-0 .pane-content {
  text-align:center;
}
.on-the-web a {
  margin-right:5px;
}

#block-block-40 .content {
  padding-top:20px;
  text-align:center;
}

.view-header h3.plus {
  float:right;
  margin-bottom:0;
  font-weight:bold;
}

.tasted-hidden,
.tasted-hidden * {
  display:none;
}

/* directory listing */
#block-intowine_cellar-0 .info {
  clear:right;
}
#block-intowine_cellar-0 ul li {
  float:left;
  display:block;
  width:220px;
}
#block-intowine_cellar-0 h3.add {
  float:right;
}

/* ads - border and spacing */
#content .content .html-advertisement {
  margin: 1em 0;
  padding: 10px 0;
  border-bottom: 1px solid #860037;
  border-top: 1px solid #860037;
}
/* in content Adsense ads */
#content .content #ad-9204,
#content .content #ad-6094,
/* in content WineClub ads */
#content .content .html-advertisement {
  border: 0;
  padding: 0;
  float: left;
  margin: 0 15px 10px 0;
}
#content .content .html-advertisement a {
  font-weight: bold;
}
#content .content .ad-image-counter {
  height:0;
}
#content .content .adstatus {
  clear:left;
}

/* tables in content */
#content .content table {
  border:1px solid #BAD09D;
}
#content .content table tr {
  border-bottom:1px solid #BAD09D;
}
#content .content table tr td {
  border-left:1px solid #BAD09D;
}

/* company info page */
.panel-1col .pane-menu-menu-company-info {
  width:180px;
  float:right;
  margin-left:2em;
}

#block-similar-0 .item-list ul li {
  list-style-image:url(images/nav_bullet.gif);
  margin-bottom: 7px;
  line-height: 1.25em;
}

/* IMCE cleanup */
#help-box {
  right:15px;
}
#ops-list li a {
  padding: 0 8px;
  height:1.5em;
}

/* news ticker styles, needed before JS */
.view-ticker ul {
  margin:0;
  padding:0;
  list-style-type:none;
  background: #fff;
  /* only for scroller */
  position: relative;
  left: 630px;
}
.view-ticker ul li {  
  font-size:11px;
}

/* news ticker styles, needed AFTER JS */
.tickercontainer { /* the outer div with the black border */
  width: 620px; 
  height: 20px; 
  margin: 0; 
  padding: 0;
  overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
  position: relative;
  left: 0;
  width: 620px;
  overflow: hidden;
}
ul.newsticker { /* that's your list */
  position: relative;
  left: 630px;
}
ul.newsticker li {
  float: left; /* important: display inline gives incorrect results when you check for elem's width */
  margin: 0;
  padding: 0 20px 0 0;
}
ul.newsticker li a {
  display: block;g
  z-index: 500;
}



/* wine club promo */
#leaderboard-blocks .block {
  text-align: center;
  background-color: #ffffff;
  border: 1px solid #B6D09D;
  height: 50px;
  padding: 10px 20px;
  margin: 10px 190px;
}
#leaderboard-blocks .block body {
  text-align: center;
}
#leaderboard-blocks .block p {
  margin: 8px 0 0 0;
}

/* Other WineClub ads */
a.wine-club-ad {
  display: block;
  float: right;
  margin: 0 0 5px 15px;
}
